/*
    Theme Name: Acx Divi Child Theme
    Theme URI: https://acxcom.com/
    Version: 3.14
    Description: Child theme made for Divi.
    Author: Acxcom
    Author URI: https://www.acxcom.com
    Template: Divi
*/

/* FONT CHANGE POUR PAGE METTA */
@import url("https://use.typekit.net/gpj0vve.css");
body, input, textarea, select {
    font-family: obviously, sans-serif !important;
    font-weight: 300 !important;
    font-style: normal !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: obviously, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
	line-height: 1.2 !important;
}

/* GLOBAL */
.et_pb_text_inner li {
    margin-bottom: 12px;
}
.dark-sep {
    color: transparent !important;
    margin-top: 60px;
    margin-bottom: 30px;
    border-top: 1px solid #000 !important;
}

.et_pb_button.light-btn {
    color: #fff !important;
    display: inline-block;
    margin-top: 20px;
    background-color: #54585A;
    border-color: #54585A;
    text-align: center;
}
.et_pb_button.light-btn:hover {
    background-color: #D4C2B8 !important;
    border-color: #D4C2B8 !important;
    color: #000 !important;
    opacity: 0.8 !important;
}
.et_pb_button.et_pb_bg_layout_dark {
    background-color: #D4C2B8 !important;
    border-color: #D4C2B8 !important;
    color: #54585A !important;
}
.et_pb_button.et_pb_bg_layout_dark:hover {
    background-color: #54585A !important;
    border-color: #54585A !important;
    color: #D4C2B8 !important;
}
.blk-btn {
    background-color: #242926 !important;
    border-color: #242926 !important;
    color: #d4c2b8 !important;
}
.blk-btn:hover {
    background-color: #7d8280 !important;
    border-color: #7d8280 !important;
    color: #fff !important;
}
.blk-btn-sp {
    background-color: #242926 !important;
    border-color: #242926 !important;
    color: #898E8C !important;
}
.blk-btn-sp:hover {
    background-color: #7d8280 !important;
    border-color: #7d8280 !important;
    color: #fff !important;
}
.blk-green-txt-btn {
    background-color: #242926 !important;
    border-color: #242926 !important;
    color: #7d8280 !important;
}
body .et_pb_bg_layout_light.et_pb_button.blk-green-txt-btn:hover {
    background-color: #d4c2b8 !important;
    border-color: #d4c2b8 !important;
    color: #242926 !important;
}

/* HEADER */
.et-fixed-header #logo {
  max-height: 50%;
}

/* FOOTER */
footer .container {
    max-width: 80%;
}
.et_fullwidth_nav #main-header .container {
    width: 80%;
    max-width: 80%;
    padding-right: 0;
    padding-left: 0;
}
#main-footer {
    z-index: 999999;
    position: relative;
}
#custom_html-2 {
    margin-bottom: 0;
    width: 100%;
}
footer .blk-btn-sp {
    display: inline-block;
    margin-top: 20px;
}
.partenaires-footer {
    margin-top: 30px;
}
.partenaires-footer h4 {
    padding-bottom: 15px;
    font-size: 20px !important;
}
.partenaires-footer h5 {
    color: rgb(36, 41, 38);
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 15px;
}
.footer-partners-row {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 15px;
}
.footer-partners-row img {
    margin-right: 45px;
}

/* HOME PAGE */
#vm-home-header .et_pb_module_header {
    margin: 7.5vh 0;
    padding: 20px 0 28px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

/* MAP */
#map-filters {
    background-color: #7D8280;
    padding: 30px;
    font-size: 66%;
}
#map-filters .form-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#map-filters .checkbox {
    display: inline-block;
    margin-right: 30px;
}

/* GRAVITY FORMS */
.instruction {
	display:none !important;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 12px 12px;
	border-radius: 6px;
}
.gform_wrapper.gf_browser_gecko select {
    padding: 12px 12px 12px 12px;
    border-radius: 6px;
}
.gform_wrapper.gf_browser_chrome select {
    padding: 12px 12px 12px 12px;
    border-radius: 6px;
}
.gform_wrapper textarea {
    padding: 12px;
    border-radius: 6px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    padding: 12px 24px 16px;
    border: none;
    background-color: #242926;
    color: #D4C2B8;
    font-size: 14px;
    text-transform: uppercase;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover {
    background-color: #7d8280;
}
.gform_button.button {
	cursor: pointer !important;
}
#field_1_45, #field_1_46 {
    margin-top: 15px !important;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	font-size: 15px !important;
}
.gform_wrapper label.gfield_label, .gform_wrapper select {
    font-weight: 400 !important;
    font-style: normal !important;
	font-size: 15px !important;
}
.gform_button button {
	font-family: obviously, sans-serif !important;
}
.gform_required_legend {
  display: none;
}
.page-id-158 #choice_3_8_1 {
    vertical-align: text-top !important;
}

/* MAISONS */
#menu-maisons .et_pb_menu__wrap {
  -ms-flex-pack: center !important;
  justify-content: right !important;
}

/* PLANS */
.sdp-table {
    font-size: 16px;
}
.sdp-tr, .sdp-th {
    display: flex;
    justify-content: space-between;
    border: 1px solid;
    border-bottom: 0;
}
.sdp-th {
    font-weight: 500;
}
.sdp-tr:last-child {
    border-bottom: 1px solid;
}
.sdp-td {
    min-width: 16%;
    text-align: center;
    padding-top:4px;
    padding-bottom: 4px;
}
.sdp-tr.statut-disponible {
    background: url(/wp-content/uploads/2022/05/bullet-disponible.png) scroll no-repeat 10px center;
}
.sdp-tr.statut-reserve {
    background: url(/wp-content/uploads/2022/05/bullet-reserve.png) scroll no-repeat 10px center;
}
.sdp-tr.statut-vendu {
    background: url(/wp-content/uploads/2022/05/bullet-vendu.png) scroll no-repeat 10px center;
}

/* MOBILE MEDIA QUERIES */
@media only screen and (max-width: 480px) {
	.et_pb_text h1 {
    	font-size: 32px !important;
	}
}